.page-header h1 {
    text-align: center;
    margin: 20px 0 0 0;
}

.main-banner {
    margin-bottom: 0 !important;
}

#breadcrumb {
    display: none;
}

p.required-denote {
	display: none;
}

@media (min-width: 768px)
.col-sm-6 {
    width: 100% !important;
}

.ldpforms_new .ouform_fieldset {
    border: 0px solid #cccccc !important;
    padding: 0px !important;
    margin-bottom: 0px !important;
}

.ldpforms_new .ouform-buttons {
     margin-top: 0px !important; 
     margin-bottom: 0px !important; 
     text-align: left !important;
}

#ldpform-submit {
 	background-color: #31b0d5 !important;
}

#submit-form-success {
	background-color: #6dcff6 !important;	
}
